Subject: [PATCH 00/13] NetLabel cleanups for 2.6.20

From: [email-masked]
Date: Fri, 17 Nov 2006 17:38:42 -0500

This patchset consists of a lot of small-ish cleanups for NetLabel and in some
cases labeled networking in general.  I've tested these patches for the past
few days and I haven't seen any regressions so please consider them for the
net-2.6.20 git tree.

The patches are fairly varied so it doesn't make sense to go into too much
details here, please see each patch for an explanation of what it does.

--
paul moore
linux security @ hp